tails-iuk (3.1-1) stable; urgency=medium

  [ intrigeri ]
  * Disable buggy bn_BD translation.
  * Drop useless usage of FindBin::libs.

  [ bertagaz ]
  * Import PO files from Transifex, update POT and PO files.

 -- bertagaz <bertagaz@ptitcanardnoir.org>  Mon, 07 May 2018 22:06:58 +0200

tails-iuk (3.0-1) testing; urgency=medium

  * New upstream release:
    - Fix test suite on current Debian sid.
    - Import PO files from Transifex
    - Enable new translations.
    - Update POT and PO files.

 -- bertagaz <bertagaz@ptitcanardnoir.org>  Thu, 01 Mar 2018 21:52:00 +0100

tails-iuk (2.12-1) testing; urgency=medium

  [ bertagaz ]
  * Fix HTML markup error in fr translation.

  [ anonym ]
  * Import PO files from Transifex, update POT and PO files.
  * Fix broken PO files.
  * tails-iuk 2.12

 -- anonym <anonym@riseup.net>  Fri, 15 Sep 2017 23:09:53 +0200

tails-iuk (2.11-1) testing; urgency=medium

  * New upstream release:
    - Update POT and PO files.
    - Update translations from Transifex and Git pull requests.
  * Declare compatibility with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@boum.org>  Sat, 10 Jun 2017 08:14:47 +0000

tails-iuk (2.10-1) feature-stretch; urgency=medium

  * Make amd64 the default target architecture and adjust test suite accordingly.

 -- anonym <anonym@riseup.net>  Sat, 20 May 2017 13:27:20 +0200

tails-iuk (2.9-1) feature-stretch; urgency=medium

  * Create IUKs in a reproducible manner (Closes: #11974):
    - Pass --sort=name, --clamp-mtime and --mtime=@$SOURCE_DATE_EPOCH to tar
      when creating an IUK, for reproducibility.
    - Reproduce all real hardlinks in the aufs writable branch and remove
      temporary links there.
    - Depend on a version of tar that has --clamp-mtime.
    - Ensure mksquashfs is called with $SOURCE_DATE_EPOCH in its environment.
  * Drop unnecessary (duplicate) sudo wrapping.
  * Import translations from Transifex, refresh POT and PO files.
  * Enable translations for languages newly imported from Transifex.
  * Make warnings non-fatal: fatal warnings break the test suite with
    Test::BDD::Cucumber 0.50, that still uses File::Slurp which uses
    sysread in a deprecated way.
  * Make build-dependency on libmodule-build-perl stricter.

 -- Tails developers <tails@boum.org>  Tue, 18 Apr 2017 11:04:57 +0000

tails-iuk (2.8-1) bugfix-8449-iuk-install-robustness; urgency=medium

  * Don't use Linux page cache when copying the updated Tails.module to its real location (Will-Fix: #8449).
  * Use an absolute path to cp when wrapped by nocache (refs: #8449).
  * Ensure we sync the temporary modules file before copying it to its final location (refs: #8449).
  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Sun, 05 Mar 2017 13:42:10 +0100

tails-iuk (2.7-1) devel; urgency=medium

  [ anonym ]
  * Don't give invalid versions to Dpkg::Version's version_compare
    (Closes: Tails#12204, Tails#12135).

 -- intrigeri <intrigeri@boum.org>  Tue, 31 Jan 2017 14:51:13 +0000

tails-iuk (2.6-1) testing; urgency=medium

  * [fr] update translation
  * tails-iuk-check-upgrade-description-file: display nicer error messages when assertions are not satisfied.
  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Thu, 12 Jan 2017 17:06:55 +0100

tails-iuk (2.5-1) testing; urgency=medium

  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Sun, 05 Jun 2016 20:26:01 +0200

tails-iuk (2.4-1) devel; urgency=medium

  [ intrigeri ]
  * Use the new mirror pool design when downloading target files.
  * Take into account that we're not using the usual fallback download URL in our test suite.
  * Move HTTPS download functionality to Tails::Download::HTTPS, in tails-perl5lib.
  * Drop obsolete dependencies.
  * Use the updated Tails::MirrorPool's API for downloading target files.
  * Update test suite to generate a working mirrors.json that points to the local "mirror".

  [ anonym ]
  * Import PO files from Transifex, update POT and PO files.
  * Remove patches after the corresponding branch was merged.

 -- anonym <anonym@riseup.net>  Wed, 25 May 2016 17:05:45 +0200

tails-iuk (2.3-1+feature.11123.new.mirror.pool.1) feature-11123-new-mirror-pool; urgency=medium

  * Ship locales in Debian package. (Closes: #10221)
  * Import feature/11123-new-mirror-pool at commit be347d4,
    as a quilt patch.
  * Drop obsolete dependencies on libwww-curl-perl.
  * Bump version of dependency on tails-perl5lib.

 -- intrigeri <intrigeri@boum.org>  Wed, 04 May 2016 14:09:12 +0000

tails-iuk (2.3-1) stable; urgency=medium

  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Sun, 24 Apr 2016 16:57:27 +0200

tails-iuk (2.2-1) testing; urgency=medium

  * Use only one ok() per statement, for clearer failure reporting.
  * Test suite: mount vfat filesystem with permissive umask, so that the rest of the test suite can inspect it.
  * Update translation
  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Mon, 07 Mar 2016 17:56:50 +0100

tails-iuk (2.1-1) devel; urgency=medium

  * Remount the system partition with "sync" later.
  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Mon, 11 Jan 2016 18:16:33 +0100

tails-iuk (2.0-1) devel; urgency=medium

  * New upstream release, targeting Jessie.
    - Replace references to ~/.xsession-errors
      with "sudo tails-debugging-info". (Closes: #9966)
    - Drop workaround that was needed with Squeeze's zenity(1).
    - Use assert_undefined instead of assert(!defined).
    - Remove Squeeze-only workaround for the HashType enum
      in Tails::IUK::TargetFile::Download. (Closes: #7042)
    - Update POT and PO files.
    - Remove languages with buggy PO files from LINGUAS.
  * Drop all patches: merged upstream.

 -- intrigeri <intrigeri@boum.org>  Wed, 16 Dec 2015 17:50:24 +0000

tails-iuk (1.27-1+jessie1) feature-jessie; urgency=medium

  * Import feature/jessie at commit 7aae63a as a quilt patch.

 -- intrigeri <intrigeri@boum.org>  Mon, 09 Nov 2015 15:17:05 +0000

tails-iuk (1.27-1) testing; urgency=medium

  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Tue, 03 Nov 2015 00:32:57 +0100

tails-iuk (1.26-1) devel; urgency=medium

  * When remounting system partition read-write, pass the "sync" option.
  * Explicitly run "sync" at the end of the upgrade process.
  * Update PO files from Transifex.
  * Remove buggy translations: es el he ko lv sk tr zh_CN zh_TW

 -- anonym <anonym@riseup.net>  Mon, 26 Oct 2015 20:51:34 +0100

tails-iuk (1.25-1) stable; urgency=medium

  * Update PO files from Transifex.

 -- anonym <anonym@riseup.net>  Sun, 20 Sep 2015 19:03:46 +0200

tails-iuk (1.24-1) devel; urgency=medium

  * Test suite: workaround weird Archive::Tar behaviour on current sid.
  * features/create/step_definitions/Create_steps.pl: drop obsolete
    include of List::MoreUtils.
  * Update PO files from Transifex.
  * Disable buggy el.po.
  * dist.ini: take into account that our perl5lib's versioning has 3 digits.
  * Test suite: take into account that loop devices may have 253 as
    their major device node as well.
  * Update POT and PO files.
  * debian/control: add anonym and myself to Uploaders.
  * Add missing test dependencies to build-deps.

 -- intrigeri <intrigeri@boum.org>  Wed, 05 Aug 2015 20:06:40 +0200

tails-iuk (1.23-1) stable; urgency=medium

  * New upstream release:
    - tails-shutdown-network: fix incremental upgrades in Windows Camouflage
      mode, and while we're at it, be more robust potentially misbehaving
      service management (Closes: #9413)
    - Update POT, and import PO files from Transifex.
    - Remove and disable buggy Turkish translation.
  * Add a bunch of missing build-dependencies.

 -- intrigeri <intrigeri@boum.org>  Sun, 28 Jun 2015 21:06:44 +0200

tails-iuk (1.22-1) testing; urgency=medium

  * Re-enable localization for all languages we have a PO file for.
  * Reorder language names in the same order as ls gives me.
  * Use the same gettext text domain in the upgrader than the one defined in po/PACKAGE.
  * Fix typo in French translation.
  * Import PO files from Transifex, update POT and PO files.
  * Fix broken translations.

 -- anonym <anonym@riseup.net>  Sat, 02 May 2015 22:35:35 +0200

tails-iuk (1.21-1) stable; urgency=medium

  * Rebuild, because the fixes in 1.20-1 didn't actually end up in the package, due to a mistake.

 -- anonym <anonym@riseup.net>  Tue, 31 Mar 2015 16:58:04 +0200

tails-iuk (1.20-1) stable; urgency=medium

  * Add missing import.
  * Output the list of signatures that we failed to verify, instead of failing hard on the first one.
  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Mon, 30 Mar 2015 16:18:05 +0200

tails-iuk (1.19-1) testing; urgency=medium

  * Import PO files from Transifex, update POT and PO files.

 -- Tails developers <tails@boum.org>  Wed, 11 Feb 2015 21:47:19 +0100

tails-iuk (1.18-1) stable; urgency=medium

  * Revert "Don't use Linux page cache when copying the updated Tails.module to its real location (Will-Fix: #8449)."

 -- Tails developers <tails@boum.org>  Tue, 13 Jan 2015 19:40:43 +0100

tails-iuk (1.17-1) stable; urgency=medium

  * Have rsync compare file contents by using --checksum.
  * Add an indirection layer rather than hard-coding the CA to verify the website certificate against.
  * Add reference to the ticket we have about that.
  * Don't use Linux page cache when copying the updated Tails.module to its real location (Will-Fix: #8449).
  * Add Depends: nocache, now needed in the upstream code.
  * Upgrade the CA bundle filename, since it was renamed.
  * Import PO files from Transifex, update POT and PO files.

 -- Tails developers <tails@boum.org>  Tue, 13 Jan 2015 14:43:26 +0100

tails-iuk (1.16-1) stable; urgency=low

  * Have Test::NoTabs limit itself to executable and installed modules.
  * Import PO files from Transifex, update POT and PO files.

 -- Tails developers <tails@boum.org>  Tue, 02 Dec 2014 11:05:59 +0100

tails-iuk (1.15-1) testing; urgency=medium

  * Import PO files from Transifex, update POT and PO files.

 -- Tails developers <tails@boum.org>  Wed, 15 Oct 2014 17:30:53 +0200

tails-iuk (1.14-1) testing; urgency=medium

  * Compress the SquashFS included in IUKs more aggressively (Closes: #7707).
  * Add a few missing files to POTFILES.in.
  * Update POT and PO files.
  * Import PO files from Transifex, update POT and PO files.
  * Fix broken translations.

 -- Tails developers <tails@boum.org>  Wed, 08 Oct 2014 22:05:08 +0200

tails-iuk (1.13-1) stable; urgency=medium

  * Add missing import.
  * Update POT and PO files.
  * Fix broken translations.

 -- Tails developers <tails@boum.org>  Sun, 31 Aug 2014 16:01:31 +0200

tails-iuk (1.12-1) testing; urgency=medium

  * Update POT and PO files.
  * Fix broken translations.

 -- Tails developers <tails@boum.org>  Sun, 20 Jul 2014 23:13:04 +0200

tails-iuk (1.11-1) testing; urgency=medium

  * New upstream release:
    - Update POT and PO files.
    - Fix broken translations.

 -- Tails developers <tails@boum.org>  Wed, 02 Jul 2014 02:17:18 +0200

tails-iuk (1.10-1) devel; urgency=medium

  * New upstream release:
    - Also save the EFI and utils directory in boot.tar.bz2.
    - Use a partitioned device instead of only a system partition, when testing.
    - Upgrade syslinux and its MBR at the end of a successful incremental
      upgrade (Closes: #7345).
    - Depend on Tails perl5lib 0.7.8, that introduces the system_partition_file
      attribute.
    - Convert some low-level setup and teardown to Before/After steps.
    - Run Test::BDD::Cucumber tests by default (Closes: #6442).
    - Bump versioned dependency on Test::BDD::Cucumber: we now use features
      found in 0.16+.
    - Update POT and PO files.
  * Bump {runtime,build}-dependency on tails-perl5lib to 0.8, as upstream did.
  * Disable Cucumber tests when building the package: they require too
    many sudo credentials.

 -- Tails developers <tails@boum.org>  Tue, 24 Jun 2014 12:04:35 +0200

tails-iuk (1.9-1) devel; urgency=medium

  * Import PO files from Transifex, update POT and PO files.

 -- Tails developers <tails@boum.org>  Wed, 28 May 2014 23:50:56 +0200

tails-iuk (1.8-1) devel; urgency=medium

  * Revert "Don't use the --no-cancel zenity option: it's not supported
    in Squeeze."
  * Drop buggy lv translation.
  * Rebuild for Debian Wheezy.

 -- Tails developers <tails@boum.org>  Thu, 01 May 2014 12:14:43 +0200

tails-iuk (1.7-1) stable; urgency=medium

  * Update POT and PO files.

 -- Tails developers <tails@boum.org>  Sun, 27 Apr 2014 17:12:03 +0200

tails-iuk (1.6-1) stable; urgency=medium

  * Update POT and PO files.

 -- Tails developers <tails@boum.org>  Wed, 16 Apr 2014 18:27:24 +0200

tails-iuk (1.5-1) testing; urgency=medium

  * Allow generating udf's for multiple next releases.
  * Kill Vidalia with SIGKILL.
  * Explicitly enable pristine-tar for gbp.
  * Tails 0.23 translation
  * Import PO files from Transifex, update POT and PO files.

 -- Tails developers <tails@boum.org>  Tue, 18 Mar 2014 00:00:12 +0100

tails-iuk (1.4-1) devel; urgency=medium

  * Replace ~/ with /home/amnesia/.
  * Remove periods (".") at sentences end, for easier copying'n'pasting.
  * Update POT and PO files.
  * Unfuzzy translation.
  * Add a "--ignore-if-same-content FILE" option.
  * Import PO files from Transifex, update POT and PO files.

 -- Tails developers <tails@boum.org>  Fri, 07 Mar 2014 00:20:22 +0100

tails-iuk (1.3-1) feature-6508-incremental-upgrades-phase-four; urgency=medium

  * Use phrasing that was discussed on tails-dev@, rewrap to 80 chars.
  * Drop duplicated punctuation.
  * Make sure the dialog method is not called with meaningless parameters.
  * Display non-questions with zenity --info: this avoids proposing
    a meaningless yes/no choice.
  * Have memory_needed return bytes: that's what our string formatting
    functions know how to handle.
  * Bump dependency on our perl5lib: 0.7.2 is needed to get a free_memory
    method that return bytes.
  * Update POT and PO files.

 -- Tails developers <tails@boum.org>  Fri, 21 Feb 2014 17:46:39 +0100

tails-iuk (1.2-1) feature-6508-incremental-upgrades-phase-four; urgency=medium

  * Depend on our Perl library 0.7.1, that has a run_dir bugfix we need.
  * Hide debugging information by default: it lands into ~/.xsession-errors
    already (Closes: #6505).
  * Update POT and PO files.

 -- Tails developers <tails@boum.org>  Thu, 20 Feb 2014 15:51:53 +0100

tails-iuk (1.1-1) feature-6508-incremental-upgrades-phase-four; urgency=medium

  * Create /var/run/tails-upgrader/checked_upgrades after checking
    for available upgrades (Closes: #6593).
  * Don't pass now unneeded argument to errf.
  * Report more precisely why an incremental upgrade cannot be done
    (Closes: #6575).
  * Add a few missing string decoding steps.
  * Lazily umount filesystems in the test suite: else, they are sometimes
    still busy.
  * Bump versioned dependency on tails-perl5lib to >= 0.7.

 -- Tails developers <tails@boum.org>  Tue, 18 Feb 2014 19:30:06 +0100

tails-iuk (1.0.1-1) stable; urgency=medium

  * Support the case when a previous version's UDF does not exist.
  * Take into account our ISO images start with lower-case "tails-".
  * Mangle URL to details on the website to fit what we've been doing forever.
  * Create UDFs for the current version for both the stable and alpha channels.
  * Create UDFs for the next release, so that users of nightly builds based
    on devel or experimental are not annoyed.
  * Link to the French version of the doc when relevant.
  * Import translations from Transifex and more.
  * Enable new translations.
  * Update POT and PO files.

 -- Tails developers <tails@boum.org>  Wed, 29 Jan 2014 14:50:10 +0100

tails-iuk (1.0-1) feature-incremental-upgrades-integration; urgency=medium

  * New upstream release:
    - Save the reason why an incremental upgrade is not possible.
    - Improve UI strings phrasing, and update test suite accordingly.
    - Import translations from Transifex.

 -- Tails developers <tails@boum.org>  Thu, 09 Jan 2014 14:58:26 +0100

tails-iuk (0.14-1) feature-incremental-upgrades-integration; urgency=medium

  * New upstream release:
    - Rephrase and improve many strings displayed to the user (Closes: #6506).
    - Update POT and PO files.
    - Update test suite to match UI changes.

 -- Tails developers <tails@boum.org>  Thu, 26 Dec 2013 15:15:20 +0100

tails-iuk (0.13-1) feature-incremental-upgrades-integration; urgency=medium

  * New upstream release:
    - Make "copy this link" clearer (Closes: #6511).

 -- Tails developers <tails@boum.org>  Tue, 17 Dec 2013 17:50:48 +0100

tails-iuk (0.12-1) feature-incremental-upgrades-integration; urgency=medium

  * New upstream release — many bugfixes and usability improvements, including:
    - Make it clear that the device was upgraded, not the running system.
    - Use more explicit labels in the zenity question dialogs (Closes: #6501).
    - Display more informative dialog titles (Closes: #6501).
    - Do not try to open URLs in the browser from the Incremental Upgrader
      (Closes: #6509).

 -- Tails developers <tails@boum.org>  Tue, 17 Dec 2013 16:25:13 +0100

tails-iuk (0.11-1) testing; urgency=medium

  * Rephrase error messages.
  * Import French translation.
  * Fix erroneous format string.
  * Stop relying on Test-BDD-Cucumber's undocumented internals,
    it broke in 0.17.
  * Update POT and PO files.

 -- Tails developers <tails@boum.org>  Mon, 09 Dec 2013 16:04:26 +0100

tails-iuk (0.10-1) feature-incremental-upgrades; urgency=low

  * Clarify how exactly the link to the documentation can be opened.
  * Add an upgrade-description file correctness checker.
  * Add a program to generate and update upgrade-description files
    at release time.
  * Various cleanups and minor refactoring.

 -- Tails developers <tails@boum.org>  Thu, 28 Nov 2013 18:22:41 +0100

tails-iuk (0.9-1) feature-incremental-upgrades; urgency=low

  * Make it clear that links should be manually open in a web browser
    (Closes: Tails#6445).
  * Consistently use "upgrade" instead of "update" (Closes: Tails#6447).
  * Use "the browser" instead of "a web browser".
  * Shorter and more user-friendly documentation page names.
  * Depend on Tails perl5lib 0.5 or greater.

 -- Tails developers <tails@boum.org>  Thu, 28 Nov 2013 12:31:44 +0100

tails-iuk (0.8-1) feature-incremental-upgrades; urgency=low

  * New upstream release:
    - Close zenity progress dialog when 100% is reached.
    - Give the download progress dialogs a title.
    - Minor code cleanups.
    - Give some feeling of progress while installing an IUK.

 -- Tails developers <tails@boum.org>  Wed, 27 Nov 2013 17:31:45 +0100

tails-iuk (0.7-1) feature-incremental-upgrades; urgency=low

  * New upstream release:
    - Pass --acls option to rsync.
    - Drop unused imports.
    - Use a custom subclass of LWP::UserAgent, that reports progress on
      stdout, to download target files.
    - Display a progress bar during target files download.

 -- Tails developers <tails@boum.org>  Wed, 27 Nov 2013 14:38:07 +0100

tails-iuk (0.6-1) feature-incremental-upgrades; urgency=low

  * Set factor for space needed to 3.0, as defined experimentally.
  * Add missing space in error message.
  * Update POT and PO files.
  * Unfuzzy translation.

 -- Tails developers <tails@boum.org>  Thu, 14 Nov 2013 17:20:41 +0100

tails-iuk (0.5-1) feature-incremental-upgrades; urgency=low

  * Import upstream tails-iuk 0.5.

 -- Tails developers <tails@boum.org>  Fri, 08 Nov 2013 21:01:32 +0100

tails-iuk (0.4-1) feature-iuk; urgency=low

  * Import upstream tails-iuk 0.4.
  * Bump copyright years.
  * Update dependencies.
  * Use debhelper 9 compat level.
  * Claim compliance with Standards-Version 3.9.5.
  * Add Vcs-* control fields.
  * Update maintainer's email address.
  * Bump dependency on libwww-curl-perl to >= 4.15.

 -- Tails developers <tails@boum.org>  Fri, 08 Nov 2013 15:50:57 +0100

tails-iuk (0.3.8-1) feature-live-boot-3.x; urgency=low

  * Imported Upstream version 0.3.8
       - Use new canonical path to the Live OS mountpoint instead of
         relying on a compatibility symlink.
       - Update tests to match reworded user messages.

 -- Tails developers <amnesia@boum.org>  Thu, 11 Apr 2013 11:42:34 +0200

tails-iuk (0.3.7-1) unstable; urgency=low

  * Imported Upstream version 0.3.7
       - Use SOCKSPort dedicated to Tails-specific applications.
       - Import reviewed and improved French translation.

 -- Tails developers <amnesia@boum.org>  Tue, 13 Nov 2012 17:07:05 +0100

tails-iuk (0.3.6-1) unstable; urgency=low

  * Imported Upstream version 0.3.6
       - Improve user messages phrasing, as discussed on tails-dev.
       - Update POT and PO files.
       - Import initial French translation.

 -- Tails developers <amnesia@boum.org>  Fri, 24 Aug 2012 01:21:00 +0200

tails-iuk (0.3.5-1) unstable; urgency=low

  * Imported Upstream version 0.3.5
       - Update POTFILES.in.
       - Add roles to handle character sets encoding and decoding.
       - Decode/encode text on I/O boundaries, and more systematic l10n.
       - Update POT and PO files, add (empty) PO files for French and Russian.

 -- Tails developers <amnesia@boum.org>  Tue, 21 Aug 2012 16:44:49 +0200

tails-iuk (0.3.4-1) unstable; urgency=low

  * Imported Upstream version 0.3.4
       - Minor tweaks to error messages.
       - Don't require the "in progress" dialog boxes to be clicked to continue.

 -- Tails developers <amnesia@boum.org>  Tue, 24 Jul 2012 03:28:24 +0200

tails-iuk (0.3.3-1) unstable; urgency=low

  * Imported Upstream version 0.3.3
       - Support TAILS_CHANNEL not being set in /etc/os-release.
       - Fix proxy settings: don't check for NO_PROXY being false,
         since it is set in Tails.
       - Disable GnuPG locking entirely when checking signatures:
         in Tails, the "trusted" GnuPG homedir being used is read-only.
       - When proposing to update, make it clear that the displayed size
         corresponds to what needs to be downloaded.
       - When proposing to update, use a "question" dialog,
         so that it has a "No" button.
       - Make the downloaded target files world-readable.
       - Improve most error messages,
         and point to the (to-be-written) documentation when needed.
       - Make some scenarios more readable.

 -- Tails developers <amnesia@boum.org>  Tue, 24 Jul 2012 01:09:30 +0200

tails-iuk (0.3.2-1) unstable; urgency=low

  * Imported Upstream version 0.3.2
       - Compress SquashFS "diff" the same as the Tails "normal" SquashFS,
         that is with xz.
       - Format link to documentation.
       - Add missing builder for the base URL for update-description files.
       - Sort methods declaration a bit more consistently.
       - Don't pretend every Tails update fixes security issues.

 -- Tails developers <amnesia@boum.org>  Mon, 23 Jul 2012 22:48:02 +0200

tails-iuk (0.3.1-1) unstable; urgency=low

  * Imported Upstream version 0.3.1
  * Add Lintian overrides for the lack of manpages of a few utility programs.
  * Drop obsolete dependency on libio-captureoutput-perl.

 -- Tails developers <amnesia@boum.org>  Mon, 23 Jul 2012 20:22:26 +0200

tails-iuk (0.3-1) unstable; urgency=low

  * Imported Upstream version 0.3
  * Update dependencies.

 -- Tails developers <amnesia@boum.org>  Mon, 23 Jul 2012 19:55:31 +0200

tails-iuk (0.2-1) unstable; urgency=low

  * Imported Upstream version 0.2
  * Add build-dep on libio-socket-ssl-perl.
  * Add runtime and build dependency on libgnupg-interface-perl.

 -- Tails developers <amnesia@boum.org>  Tue, 10 Jul 2012 14:06:44 -0600

tails-iuk (0.1.8-1) unstable; urgency=low

  * Imported Upstream version 0.1.8

 -- Tails developers <amnesia@boum.org>  Fri, 29 Jun 2012 23:24:14 +0200

tails-iuk (0.1.7-1) unstable; urgency=low

  * Imported Upstream version 0.1.7

 -- Tails developers <amnesia@boum.org>  Fri, 29 Jun 2012 19:52:31 +0200

tails-iuk (0.1.6-1) unstable; urgency=low

  * Imported Upstream version 0.1.6
  * Add new dependencies.
  * Add overrides for a few Lintian errors we want to ignore.

 -- Tails developers <amnesia@boum.org>  Fri, 29 Jun 2012 01:25:35 +0200

tails-iuk (0.1.5-1) unstable; urgency=low

  * Imported Upstream version 0.1.5

 -- Tails developers <amnesia@boum.org>  Thu, 31 May 2012 19:36:22 +0200

tails-iuk (0.1.4-1) unstable; urgency=low

  * Imported Upstream version 0.1.4

 -- Tails developers <amnesia@boum.org>  Thu, 31 May 2012 18:51:17 +0200

tails-iuk (0.1.3-2) unstable; urgency=low

  * Fix binary package dependency for Squeeze.

 -- Tails developers <amnesia@boum.org>  Thu, 31 May 2012 16:35:29 +0200

tails-iuk (0.1.3-1) unstable; urgency=low

  * Imported Upstream version 0.1.3
  * Refrain from installing locales that don't exist yet.
  * Remove useless Lintian override.
  * Fix dependency syntax.
  * Fix maintainer name and address.
  * Don't Build-Depends on perl: we already Build-Depends-Indep on it.

 -- Tails developers <amnesia@boum.org>  Wed, 30 May 2012 21:17:26 +0200

tails-iuk (0.1.2-1) unstable; urgency=low

  * Imported Upstream version 0.1.2
  * Fix dependency to work on Squeeze too.
  * Skip t/specs by moving the directory away and back.
  * Drop test suite dependencies that can't be installed on Squeeze.

 -- Tails developers <amnesia@boum.org>  Wed, 30 May 2012 18:23:16 +0200

tails-iuk (0.1.1-1) unstable; urgency=low

  * Imported Upstream version 0.1.1
  * Refresh dependencies.

 -- Tails developers <tails@boum.org>  Wed, 30 May 2012 17:18:53 +0200

tails-iuk (0.1-1) unstable; urgency=low

  * Initial Release.
  
 -- Tails developers <tails@boum.org>  Wed, 30 May 2012 16:26:47 +0200
